## svgwrite 1.1.8

=== debian/changelog ===
svgwrite (1.1.8-2) unstable; urgency=medium

  * Team upload.
  * debian/control
    - add pyparsing to b-d; Closes: #829415

 -- Sandro Tosi <morph@debian.org>  Tue, 10 Jan 2017 19:36:41 -0500

svgwrite (1.1.8-1) unstable; urgency=medium

  * Initial release (Closes: #828974)

 -- Steffen Moeller <moeller@debian.org>  Wed, 29 Jun 2016 12:31:34 +0200
