=== debian/control ===
Source: svgwrite
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>=9),
               dh-python,
               python-all (>= 2.6.6-3~),
	       python-pyparsing,
               python-setuptools,
               python3-all,
	       python3-pyparsing,
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/svgwrite.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/svgwrite.git
Homepage: https://pypi.python.org/pypi/svgwrite
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-svgwrite
Architecture: all
Depends: python-pyparsing (>= 2.0.1), ${python:Depends}, ${misc:Depends}
Suggests: python-svgwrite-doc
Description: library to create SVG drawings (Python 2)
 Programmatically create Scalable Vector Graphics (SVG).
 .
 This package installs the library for Python 2.

Package: python3-svgwrite
Architecture: all
Depends: python3-pyparsing (>= 2.0.1), ${python3:Depends}, ${misc:Depends}
Suggests: python-svgwrite-doc
Description: library to create SVG drawings (Python 3)
 Programmatically create Scalable Vector Graphics (SVG).
 .
 This package installs the library for Python 3.

Package: python-svgwrite-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: library to create SVG drawings (common documentation)
 Programmatically create Scalable Vector Graphics (SVG).
 .
 This package provides examples for the use of this library.
