=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
export DH_VERBOSE = 1

export PYBUILD_NAME=svgwrite

%:
	dh $@  --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_clean
	rm -rf svgwrite.egg-info .pybuild

override_dh_installexamples:
	dh_installexamples -X.bat
