=== debian/watch ===
version=4

https://pypi.python.org/packages/source/s/svgwrite/ \
  svgwrite-(.+)\.tar\.gz debian uupdate
