## svgwrite 1.2.1

=== debian/changelog ===
svgwrite (1.2.1-3) unstable; urgency=medium

  * Team upload
  * debian/tests/control:
      - export PYTHONPATH

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 16 Feb 2019 19:48:33 -0200

svgwrite (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
      - Build-Depends: Add python-pytest and python3-pytest
      - Bump Standards-Version from 4.2.1 to 4.3.0
  * debian/rules:
      - Run pytest
      - dh_clean: add .pytest_cache dir
  * debian/tests/control:
      - run pytest-3

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 16 Feb 2019 13:36:27 -0200

svgwrite (1.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.2.1
    (Closes: #911711, #912155)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Herbert Parentes Fortes Neto ]
  * debian/control:
      - Remove version number for python-all
  * debian/copyright:
      - Update
  * debian/rules:
      - dh_installdocs -XLICENSE.TXT
  * debian/tests:
      - Add CI test - upstream test
  * debian/watch:
      - Github repository

  [ David "foss.freedom" ]
  * DH_LEVEL: 11
  * debian/control:
      - Bump Standards-Version from 3.9.8 to 4.2.1
  * debian/python-svgwrite.docs:
      - Remove obsolete PKG-INFO

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Fri, 30 Nov 2018 14:34:53 -0200
