=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>=11),
                dh-python,
-               python-all (>= 2.6.6-3~),
+               python-all,
 	       python-pyparsing,
+               python-pytest,
                python-setuptools,
                python3-all,
 	       python3-pyparsing,
+               python3-pytest,
                python3-setuptools
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/svgwrite.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/svgwrite.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/python-team/modules/svgwrite.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/svgwrite
 Homepage: https://pypi.python.org/pypi/svgwrite
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 
 Package: python-svgwrite
 Architecture: all
