=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,17 @@
 export DH_VERBOSE = 1
 
 export PYBUILD_NAME=svgwrite
+export PYBUILD_TEST_PYTEST = 1
 
 %:
 	dh $@  --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_clean
-	rm -rf svgwrite.egg-info .pybuild
+	rm -rf svgwrite.egg-info .pybuild .pytest_cache
 
 override_dh_installexamples:
 	dh_installexamples -X.bat
+
+override_dh_installdocs:
+	dh_installdocs -XLICENSE.TXT
