## svgwrite 1.3.1

=== debian/changelog ===
svgwrite (1.3.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Hudson-Doyle ]
  * d/gbp.conf: Set debian-branch to debian/master.
  * New upstream version.
  * d/patches/0001-ignore-svg-tag-at-pretty-print-testing.patch: cherry-pick
    fix from upstream for Python 3.8 compatibility.
  * 0002-disable-internet-test.patch: disable a test that accesses the
    internet. 
  * d/control: Add myself to uploaders.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 05 Feb 2020 22:38:52 +1300

svgwrite (1.2.1-4) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Fri, 02 Aug 2019 09:01:15 +0200
