=== debian/control ===
Source: svgwrite
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Michael Hudson-Doyle <mwhudson@debian.org>
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all,
	       python3-pyparsing,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/python-team/modules/svgwrite.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/svgwrite
Homepage: https://pypi.python.org/pypi/svgwrite

Package: python3-svgwrite
Architecture: all
Depends: python3-pyparsing (>= 2.0.1), ${python3:Depends}, ${misc:Depends}
Suggests: python-svgwrite-doc
Description: library to create SVG drawings (Python 3)
 Programmatically create Scalable Vector Graphics (SVG).
 .
 This package installs the library for Python 3.

Package: python-svgwrite-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: library to create SVG drawings (common documentation)
 Programmatically create Scalable Vector Graphics (SVG).
 .
 This package provides examples for the use of this library.
