## svgwrite 1.4.1

=== debian/changelog ===
svgwrite (1.4.1-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/changelog: Remove trailing whitespaces.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Carsten Schoenert ]
  * d/gbp.conf: Add some more defaults
  * New upstream version 1.4.1
    This seems to be a final version, no further development will happen.
  * Rebuild patch queue from patch-queue branch
  * Running wrap-and-sort -ast
    Improve the readability by wrapping the files within the debian/ folder.
  * d/control: Update Homepage field to GitHub URL
  * d/control: Bump debhelper version to 13
  * d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * d/control: Mark the -doc package Multi-Arch: foreign
  * d/control: Remove references to python3-pyparsing
  * d/copyright: Update upstream data
  * d/control: Adding entry Rules-Requires-Root: no
    This package needs no root rights while building.
  * d/rules: Don't use verbose mode
  * lintian: Adding override for python-svgwrite-doc
    The mentioned font files are part of the documentation, splitting this
    if is a bit of overkill. So let's ignore the two files.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 21 Nov 2021 11:02:47 +0100
