=== debian/control ===
Source: svgwrite
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
 Michael Hudson-Doyle <mwhudson@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/python-team/packages/svgwrite.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/svgwrite
Homepage: https://github.com/mozman/svgwrite

Package: python-svgwrite-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: library to create SVG drawings (common documentation)
 Programmatically create Scalable Vector Graphics (SVG).
 .
 This package provides examples for the use of this library.

Package: python3-svgwrite
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-svgwrite-doc,
Description: library to create SVG drawings (Python 3)
 Programmatically create Scalable Vector Graphics (SVG).
 .
 This package installs the library for Python 3.
