=== debian/tests/control ===
Test-Command: export PYTHONPATH=. ; pytest-3
Depends:
 @builddeps@,
