## svgwrite 1.4.3

=== debian/changelog ===
svgwrite (1.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.3
  * d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * Lintian: Adjust the override ruling

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 16 Jul 2022 06:58:42 +0200

svgwrite (1.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.2
  * d/copyright: Update upstream copyright year

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Mar 2022 11:44:33 +0100
