=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-pytest,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/svgwrite.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/svgwrite
 Homepage: https://github.com/mozman/svgwrite
