=== debian/watch ===
version=4

#https://pypi.python.org/packages/source/s/svgwrite/ \
#  svgwrite-(.+)\.tar\.gz debian uupdate

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%svgwrite-$1.tar.gz%" \
https://github.com/mozman/svgwrite/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
